package com.yd.dal.mapper.transaction;

import com.yd.dal.entity.transaction.TransSendList;

public interface TransSendlistMapper {
    int deleteByPrimaryKey(Long id);

    void insert(TransSendList record);

    int insertSelective(TransSendList record);

    TransSendList selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TransSendList record);

    int updateByPrimaryKeyWithBLOBs(TransSendList record);

    int updateByPrimaryKey(TransSendList record);
}